# translation of kio_nepomuksearch.po to Hindi
# Copyright (C) YEAR This_file_is_part_of_KDE
# This file is distributed under the same license as the PACKAGE package.
#
# Rajesh Ranjan <rajesh672@gmail.com>, 2009.
msgid ""
msgstr ""
"Project-Id-Version: kio_nepomuksearch\n"
"Report-Msgid-Bugs-To: http://bugs.kde.org\n"
"POT-Creation-Date: 2009-07-22 08:17+0200\n"
"PO-Revision-Date: 2009-07-14 15:20+0530\n"
"Last-Translator: Rajesh Ranjan <rajesh672@gmail.com>\n"
"Language-Team: Hindi <hindi.sf.net>\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"X-Generator: KBabel 1.11.4\n"
"Plural-Forms: nplurals=2; plural=(n!=1);\n"
"\n"
"\n"

#: kio_nepomuksearch.cpp:76
msgid "All Music Files"
msgstr "सभी संगीत फ़ाइल"

#: kio_nepomuksearch.cpp:79
msgid "Recent Files"
msgstr "हाल ही में प्रयुक्त फ़ाइल"

#: rc.cpp:1
msgctxt "NAME OF TRANSLATORS"
msgid "Your names"
msgstr "रविशंकर श्रीवास्तव, जी. करूणाकर"

#: rc.cpp:2
msgctxt "EMAIL OF TRANSLATORS"
msgid "Your emails"
msgstr "raviratlami@aol.in"

#~ msgid "Today's Files"
#~ msgstr "आज का फ़ाइल"

#~ msgid "Yesterday's Files"
#~ msgstr "कल का फ़ाइल"
